body, html {
margin : 0;
padding : 0;
background-image : url(cliparts/fon_4.png);
background-attachment : scroll;
background-repeat : repeat;
}
#container {
width : 1003px;
border : 0;
margin : 0 auto;
}
#container td {
vertical-align : top;
}
#logo {
height : 140px;	
width : 190px;
background-image : url(cliparts/logo.jpg);
}
#header {
height : 140px;
width : 810px;
background-image : url(cliparts/header02.jpg);
}
   #top_header {
	   height : 110px;
	   width : 810px;
       }
   #bottom_header {
	   height : 30px;
	   width : 162px;
	   background-color : #438428;
       }
	   
a.bottom_01:link {
	text-decoration : blink;
	color : #cec61b;
}
a.bottom_01:active {
	text-decoration : none;
	color : #cc6600;
}
a.bottom_01:hover {
	text-decoration : none;
	color : #cc6600;
}
a.bottom_01:visited {
	text-decoration : none;
	color : #cec61b;
}

a.bottom_left:link {	
	color:#000;
	text-decoration : none;
}
a.bottom_left:active {
	color:#1b703a;
	text-decoration : none;
}
a.bottom_left:hover {
	color:#1b703a;
	text-decoration : underline;
}
a.bottom_left:visited {
	color:#1b703a;
	text-decoration : underline;
} 
	


#left_column {
width : 190px;
background-color : #cec61b;
}
#line {
width : 3px;
background-color : #A59F1B;
}
#content {
padding : 10px;
width : 788px;
background-color : #FFFFFF;
}
border {
background-color : #FFFFFF;
border-width : 1px;
border-color : #cfcfcf;
border-style : solid;
}
#footer {
height : 50px;
background-image : url(cliparts/footer_1.jpg);
background-repeat : repeat-x;
}
#button {
	  font-family : Arial,Geneva, sans-serif;  
	  font-size : 12px;
	  font-weight : bold;
	  line-height : 1.3em;
	  } 
	 #button ul{
                list-style : none;
                margin : 3px;
                padding : 3px;
                }
     #button li{
                border-bottom : 0;
                margin : 5px;
                list-style-image : none;
                }
                a:link {
				color : #1b703a;
				text-decoration : blink;
				}
				a:active {
				color : #cc6600;
				text-decoration : none;
				}
				a:hover {
				color :#cc6600;
				text-decoration : underline;
				}
				a:visited {
				color : #1b703a;
				text-decoration : none;
				}
							
h1 {
	text-align : center;
	font-family : Tahoma, Geneva, sans-serif;
	font-style : normal;
  	font-weight : normal;
	line-height : 0.8em;
	font-size : 22px;
	color : #1b703a;
	}
h2 {
	margin-left : 25px;
	font-family : Tahoma, Geneva, sans-serif; 
	font-style : normal;
	font-weight : normal;
	line-height:0.8em;
	font-size : 18px;
	color : #1b703a;
	}
h3 {
	text-align : center;
	font-family : Verdana, Geneva, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 9px;
	color : #1b703a;
	}	
h4 {
text-align : center;
font-family : Tahoma, Geneva, sans-serif;
font-style : normal;
font-weight : normal;
font-size : 20px;
color : #C03;
}
h5 {
margin-left:20px;	
font-family:Tahoma, Geneva, sans-serif;
font-style:normal;
font-weight:normal;
font-size:20px;
color:#C03;
}


p {
margin : 20px;
font-family : Tahoma, Verdana, sans-serif;
font-size : 15px;
padding : 0;
text-align : justify;
text-indent : 0;
line-height : 1.4em;
color : #333;
margin: 0 10px 7pt;
}
.copy {
text-align : center;
font-family : Tahoma, Geneva, sans-serif;
font-size : 14px;
color : #cec61b;
}
strong {
text-align : center;
font-family : Arial, sans-serif;
font-size : 11px;
color : #003300;
}
#counter {
	display : none;
	}
#welcome-text {
	font-family : Tahoma, sans-serif;
	font-size : 16px;
	font-style : italic;
	font-weight : bold;
	color : #1b703a;
	text-align : right;
	margin-right : 20px;
	margin-top : 10px;
}
.news {
font-family:Verdana, Geneva, sans-serif;
font-size : 14px;
margin : 1px;
padding : 3px;
line-height : 1.2em;
text-align : center;
#border-bottom : 1px dotted gray;
}

a.link {
	color: DarkGreen;
	text-decoration: underline;
	font-size: 15px;
}
a.link:hover {
	color:#cc6600;
	text-decoration: none;
}




#vitaminy {
	width : 700px;
	margin : 10px;
	padding : 0;
	border-width : 1px;
	border-color : #424242;
	border-style : solid;
	border-collapse : collapse;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}
#vitaminy td, th {
	padding : 4px;
	border : 1px solid #295d13; 
}
th {
	background-color : #295d13;
	color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}
#stolbets_left {
width : 170px;
}
#text ul {
	margin : 20px;
	padding : 5px;
	list-style-image : url(cliparts/ellips.jpg);
	text-align : justify;
	font-family : Arial, sans-serif;
	font-size : 14px;
	text-indent : 0;
    line-height : 1.3em;
	color : #333;
}
#text li {
	margin : 10px;
	}
.author {
	margin : 10px;
	padding : 10px;
	text-align : right;
	font-family : Tahoma, Geneva, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	color : #333;
}
.banner {
border : 1px solid #cccccc;
position : absolute;
}
#super_banner {
width : 100%;
height : 182px;
border : 0;
background-color : #666;
}
#cse-search-results {
	text-align : center;
}
.partnerka {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #607fd1;
margin : 7px;
padding : 0;
line-height : 1.2em;	
}
#border_2 {
margin : 5px;
padding : 0;
background-color : #ffffff;
border-width : 1px;
border-color : #cfcfcf;
border-style : solid;	
}
.zakaz {
font-family : Tahoma, Geneva, sans-serif;
font-size : 11px;
font-weight : bold;
color : #900;
text-align : center;
}
a.zakaz_01:link {
	color:#900;
}
a.zakaz_01:hover {
	color : #295d13;
}
.vnimanie {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #C03;
font-style:normal;
}

.righting {
	float : right;
	margin : 9px 15px 9px 15px;
}
.lefting {
	float :left;
	margin : 9px 15px 9px 15px;
}
#SC_TBlock_167868 {
	margin : 20px 20px 20px 20px;
}
#SC_TBlock_221793 {
	margin : 5px 20px 5px 20px;
}
#SC_TBlock_222057 {
	margin : 0px 0px 0px 0px;
}

#SC_TBlock_222083 {
	margin : 10px 10px 10px 10px;
}

.ya-share2 {
	margin: 20px 0px 0px 580px;
}
#SC_Tblock_242003 {
	margin: 20px 20px 20px 20px;
}

#SC_Tblock244468 {
	margin: 10px 10px 10px 10px;
}

/* Кнопка "Наверх" */
.topbutton {
width:100px;
border:2px solid #ccc;
background:#f7f7f7;
text-align:center;
padding:10px;
position:fixed;
bottom:50px;
right:50px;
cursor:pointer;
color:#333;
font-family:verdana;
font-size:12px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}